
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d082 le.go.lu.d082/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d082 - <span class="tkc-version">le.go.lu.d082/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, every day, Jesus was teaching in the temple, and every evening, he would go out and spend the night on the mountain that is called Olivet. Then early in the morning, all the people came to him in the temple in order to listen to him. Now the feast of unleavened bread, which is called the Passover, was approaching. The chief priests and the scribes were looking for a way to do away with Jesus [by killing him], but they feared the people. Then Satan entered into Judas, surnamed Iscariot, who was numbered with the Twelve. So Judas went and talked with the chief priests and scribes and officers of the guard about how he might deliver Jesus to them. They rejoiced and agreed to give him money. Judas agreed and began to look for an opportunity to deliver him to them when there would be no crowd. Then the day of unleavened bread came, on which the Passover must be sacrificed. So Jesus sent Peter and John, saying, “Go and prepare the Passover for us, that we may eat [the Passover meal].”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus was teaching in the temple, but at night he went out and lodged on the mount called Olivet. And early in the morning all the people came to him in the temple to hear him. Now the feast of Unleavened Bread drew near, which is called thePassover. And the chief priests and the scribes were seeking how to put him to death; for they feared the people. Then Satan entered into Judas called Iscariot, who was of the number of the twelve; he went away and conferred with the chief priests and officers how he might betray him to them. And they were glad, and engaged to give him money. So he agreed, and sought an opportunity to betray him to them in the absence of the multitude. Then came the day of Unleavened Bread, on which the passover lamb had to be sacrificed. So he sent Peter and John, saying, &#34;Go and prepare the passover for us, that we may eat it.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús enseñaba en el Templo, y salía a pasar la noche en el monte llamado de los Olivos. Toda la gente madrugaba para ir donde él y escucharle en el Templo. Se acercaba la fiesta de los Ázimos, llamada Pascua. Los sumos sacerdotes y los escribas buscaban cómo hacerle desaparecer, pues temían a la gente. Entonces Satanás entró en Judas, llamado Iscariote, que era del número de los Doce. Éste se fue a concertar con los sumos sacerdotes y los jefes de la guardia el modo de entregárselo. Ellos se alegraron y quedaron con él en darle dinero. Él aceptó, y a partir de entonces anduvo buscando una oportunidad para entregarlo sin que la gente lo advirtiera. Llegó el día de los Ázimos, en el que se había de sacrificar el cordero de Pascua. Jesús envió a Pedro y a Juan con este encargo: «Vayan y prepárennos la Pascua para que la comamos.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Durante el día Jesús enseñaba en el Templo, y luego salía e iba a pasar la noche al aire libre al monte de los Olivos. Y desde muy temprano todo el pueblo acudía donde él al Templo para escucharlo. Se acercaba la fiesta de los Panes sin Levadura, llamada también fiesta de la Pascua. Los jefes de los sacerdotes y los maestros de la Ley no encontraban la manera de hacer desaparecer a Jesús, pues tenían miedo del pueblo. Pero Satanás entró en Judas, por sobrenombre Iscariote, que era uno de los Doce, y fue a tratar con los jefes de los sacerdotes y con los jefes de la policía del Templo sobre el modo de entregarles a Jesús. Ellos se alegraron y acordaron darle una cantidad de dinero. Judas aceptó el trato y desde entonces buscaba una oportunidad para entregarlo cuando no estuviera el pueblo. Llegó el día de la fiesta de los Panes sin Levadura, en que se debía sacrificar el cordero de Pascua. Jesús, por su parte, envió a Pedro y a Juan, diciéndoles: «Vayan a preparar lo necesario para que celebremos la Cena de Pascua.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati wa mchana, siku hizo, Yesu alikuwa akifundisha watu hekaluni; lakini usiku alikuwa akienda katika mlima wa Mizeituni na kukaa huko. Watu wote walikuwa wanakwenda hekaluni asubuhi na mapema, wapate kumsikiliza. Sikukuu ya mikate isiyotiwa chachu, iitwayo Pasaka, ilikuwa inakaribia. Makuhani wakuu na waalimu wa sheria wakawa wanatafuta njia ya kumwua Yesu, lakini waliwaogopa watu. Basi, Shetani akamwingia Yuda aitwaye Iskarioti, mmoja wa wale mitume kumi na wawili. Yuda akaenda, akajadiliana na makuhani wakuu na walinzi wa hekalu kuhusu atakavyomsaliti Yesu kwao. Nao wakafurahi na kupatana naye kumlipa fedha. Yuda akakubali, na akawa anatafuta nafasi nzuri ya kumkabidhi kwao bila umati wa watu kujua. Basi, siku ya mikate isiyotiwa chachu ikafika. Hiyo ndiyo siku ambayo mwana kondoo wa Pasaka huchinjwa. Hivyo Yesu akawatuma Petro na Yohane, akawaambia, &#34;Nendeni mkatuandalie karamu ili tupate kula Pasaka.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἦν διδάσκων ὁ Ἰησοῦς ἐν τῷ ἱερῷ, τὰς δὲ νύκτας ἐξερχόμενος ηὐλίζετο εἰς τὸ ὄρος τὸ καλούμενον ἐλαιῶν· καὶ πᾶς ὁ λαὸς ὤρθριζε πρὸς αὐτὸν ἐν τῷ ἱερῷ ἀκούειν αὐτοῦ. Ἤγγιζε δὲ ἡ ἑορτὴ τῶν ἀζύμων ἡ λεγομένη πάσχα. καὶ ἐζήτουν οἱ ἀρχιερεῖς καὶ οἱ γραμματεῖς τὸ πῶς ἀνέλωσιν αὐτόν· ἐφοβοῦντο γὰρ τὸν λαόν. Εἰσῆλθε δὲ ὁ σατανᾶς εἰς Ἰούδαν τὸν ἐπικαλούμενον Ἰσκαριώτην, ὄντα ἐκ τοῦ ἀριθμοῦ τῶν δώδεκα, καὶ ἀπελθὼν συνελάλησε τοῖς ἀρχιερεῦσι καὶ γραμματεῦσι καὶ στρατηγοῖς τὸ πῶς αὐτόν παραδῷ αὐτοῖς. καὶ ἐχάρησαν, καὶ συνέθεντο αὐτῷ ἀργύρια δοῦναι· καὶ ἐξωμολόγησε, καὶ ἐζήτει εὐκαιρίαν τοῦ παραδοῦναι αὐτὸν αὐτοῖς ἄτερ ὄχλου. Ἦλθε δὲ ἡ ἡμέρα τῶν ἀζύμων, ἐν ᾗ ἔδει θύεσθαι τὸ πάσχα, καὶ ἀπέστειλε Πέτρον καὶ Ἰωάννην εἰπών· Πορευθέντες ἑτοιμάσατε ἡμῖν τὸ πάσχα ἵνα φάγωμεν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
